Page MenuHomePhabricator

Did not find alias for special page 'CentralLogin'
Closed, ResolvedPublic

Description

I get lots of this error when using the centralauth vagrant role, during actions which involve redirection to the login wiki (e.g. login, registration).

Event Timeline

Tgr created this task.Jun 2 2015, 11:50 PM
Tgr updated the task description. (Show Details)
Tgr raised the priority of this task from to Needs Triage.
Tgr added a subscriber: Tgr.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 2 2015, 11:50 PM

Change 220851 had a related patch set uploaded (by Gergő Tisza):
Add non-translatable alias for Special:CentralLogin

https://gerrit.wikimedia.org/r/220851

Change 220851 merged by jenkins-bot:
Add non-translatable alias for Special:CentralLogin

https://gerrit.wikimedia.org/r/220851

Legoktm closed this task as Resolved.Jun 25 2015, 8:12 PM
Legoktm assigned this task to Tgr.
Legoktm set Security to None.
bd808 moved this task from Backlog to Done on the MediaWiki-Vagrant board.Dec 7 2015, 12:51 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 7 2015, 12:51 AM